---
name: Adrienne Ruhaak
locality:
country: Remote
role: <a href="">Procurement Category Manager</a>
reports_to: rendi227
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: aruhaak
departments:
- Accounting
specialty: ''
expertise:
story:
job_title: Procurement Category Manager
division: Finance
public: true

